<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_AVAILABILITY','Availability');
define('TEXT_OUT_STOCK','Out of Stock');
define('TEXT_OUT_STOCK_DETAILS','This products is not currently in Stock <br><br>Would you like to be advised by email <br> when it is in back in stock');
define('TEXT_ERR_EMAIL_ADDRESS','Email address must not be empty');
define('TEXT_EMAIL','Email');
define('TEXT_PRODUCT_NOT_FOUND', 'Product not found!');
define('TEXT_CURRENT_REVIEWS', 'Current Reviews:');
define('TEXT_MORE_INFORMATION', 'For more information, please visit this products <a href="%s" target="_blank"><u>webpage</u></a>.');
define('TEXT_DATE_ADDED', 'This product was added to our catalog on %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">This product will be in stock on %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Customers who bought this product also purchased');
define('TEXT_PRODUCT_OPTIONS', 'Available Options');
define('TEXT_BUY','Buy');
define('TEXT_CLICK_TO_ENLARGE', 'Click to enlarge');
define('TEXT_XSELL_PRODUCTS', 'We Also Recommend :');
define('TEXT_NO_MOPICS', '');
define('TEXT_XSELL_FORCED_PRODUCTS','This item must be purchased together with the one you are now viewing');
define('ERROR_XSELL_FORCED','You must purchase agree to purchase before you can select this item.');

?>
